#banner-wrapper {
	padding: 20px 0px;
}
#banner-wrapper #banner, #banner-inner {
        background: none !important;
}
#banner-wrapper #banner-slider, #banner-wrapper #banner-slider img {
	background: none !important;
}
#banner {
	overflow: hidden;
}
#banner-slider {
	overflow: hidden;
}
#banner-inner {
	position: relative;
}
#banner-slider img {
	min-width: 960px;
	height: auto;
}

#banner-search {        
	position: absolute;
	right: 0px;
	bottom: 0px;
        min-height: 0px;
        padding: 0px 0px 10px;
        z-index: 999;
	width: 250px;
	background: none;
}
#banner-search h2 {
        font-size: 25px;
        margin: 0px 0px 10px;
	text-transform: uppercase;
	font-style: italic;
}
#banner-search #searchform {
        padding: 0px 0px 0px;
        position: relative;
	background: none; 
}
#banner-search #searchformyard {
}
#banner-search #searchformmake {
	padding: 7px 0px;
}
#banner-search #searchformmodel {
}
#banner-search #searchform select {
        border: 1px solid #DDD;
        background: #FFF;
        font-size: 13px;
        padding: 2px;
        outline: none;
        width: 250px;
}
#banner-search #searchform option {
        padding: 2px;
}
